Why there is no more .NET 2.0 in Plesk 12.5

Created:

2016-11-16 13:17:41 UTC

Modified:

2017-08-08 13:38:35 UTC

0

Was this article helpful?


Have more questions?

Submit a request

Why there is no more .NET 2.0 in Plesk 12.5

Applicable to:

  • Plesk 12.0 for Windows
  • Plesk 12.5 for Windows

Question

Why .NET 2.0 is not available in Domains > example.com > Hosting Settings in Plesk 12.5?

Answer

According to the Microsoft documentation , .NET Framework versions 2.0, 3.0, and 3.5 are represent layers of a single installation. Version 3.5 include 2.0 and 3.0. Applications that were built for versions 2.0, 3.0, and 3.5 can all run on version 3.5.

Have more questions? Submit a request
Please sign in to leave a comment.